@media screen and (max-width: 1430px) {
	:root {
		--max: calc(100% - 30px);
		--size14: 14px;
		--size16: 14px;
		--size18: 16px;
		--size20: 18px;
		--size24: 20px;
		--size30: 22px;
		--size36: 24px;
		--size40: 28px;
		--size46: 30px;
		--size50: 36px;
		--size56: 40px;
		--size60: 40px;
	
		--top20: 20px;
		--top30: 30px;
		--top40: 40px;
		--top50: 40px;
		--top60: 50px;
		--top80: 60px;
		--top100: 80px;
		--top120: 100px;
	}
}

@media screen and (max-width: 992px) {
	:root {
		--size14: 12px;
		--size16: 14px;
		--size18: 14px;
		--size20: 16px;
		--size24: 18px;
		--size30: 20px;
		--size36: 20px;
		--size40: 22px;
		--size46: 24px;
		--size50: 28px;
		--size56: 30px;
		--size60: 36px;
	
		--top20: 10px;
		--top30: 20px;
		--top40: 30px;
		--top50: 30px;
		--top60: 40px;
		--top80: 50px;
		--top100: 60px;
		--top120: 60px;
	}
}


@media screen and (max-width: 768px) {
	:root {
		--size14: 12px;
		--size16: 12px;
		--size18: 12px;
		--size20: 14px;
		--size24: 16px;
		--size30: 16px;
		--size36: 18px;
		--size40: 18px;
		--size46: 20px;
		--size50: 20px;
		--size56: 22px;
		--size60: 24px;
	
		--top20: 10px;
		--top30: 15px;
		--top40: 20px;
		--top50: 20px;
		--top60: 25px;
		--top80: 30px;
		--top100: 30px;
		--top120: 30px;
	}

	.An {
		display: block;
	}

	.Hertre {
		height: 60px;
		background: #00000020;
		backdrop-filter: blur(10px);
		position: fixed;
		top: 0px;
		z-index: 999;
	}

	.Logo{
		width: 55px;
	}

	.En{
		margin-right: 60px;
	}

	.Nav {
		width: 100%;
		top: 60px;
		height: calc(100vh - 60px);
		position: fixed;
		background: #00000090;
		backdrop-filter: blur(10px);
		overflow: hidden;
		display: none;
		left: 0;
		transform: translate(0%, 0%);
		transition: auto;
		border-top: 1px rgb(0, 0, 0, 0.1) solid;
	}

	.Nav ul{
		gap: 0px;
	}

	.Nav ul li {
		width: 100%;
		text-align: center;
		border-bottom: 1px rgb(0, 0, 0, 0.1) solid;
		line-height: 60px;
		font-size: 12px;
		padding: 0 20px;
		text-align: left;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		margin: auto;
	}
	.A{
		flex: initial !important;
		width: 100% !important;
		margin: 0 !important;
	}
	.S{
		flex: initial !important;
		width: 100% !important;
		margin: 0 !important;
		margin-top: 20px !important;
	}

	.Banner_text{
		margin-top: 30px;
	}
	.Chanpin_fen ul {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 5px;
	}

	.Chanpin_fen ul li {
		width: 100%;
		border: 1px solid rgb(69, 69, 69);
		color: rgb(69, 69, 69);
		text-align: center;
	}

	.Chanpin_fen ul li.Chanpin_nav {
		background: rgb(69, 69, 69);
		border: 1px solid rgb(69, 69, 69);
		color: #ffffff;
	}

	.Chanpin_iemt ul {
		grid-template-columns: 1fr 1fr;
		gap: 20px 10px;
	}
	.Footer_max img {
		width: 80px;
		margin: auto;
	}

	.Footer_right {
		flex: initial;
		width: 100%;
	}

	.Footer_bottom {
		flex-wrap: wrap;
	}

	.Footer_list {
		flex: initial;
		width: 100%;
	}
	.Beian p{
		width: 100%;
	}
	.xinwen_l h2 {
		font-size: 18px;
	}

	.xinwen_l p {
		font-size: 14px;
	}

	.xinwen_l {
		width: 100px;
	}

	.xinwen_l::after {
		width: 30px;
		top: 9px;
	}

	.xinwen_c {
		width: calc(100% - 120px);
	}
	.Lianxi_list ul{
		grid-template-columns: 1fr;
	}
	.Lianxi_lista img{
		width: 20px;
	}
	#allmap{
		height: 350px;
	}
	.Rorm form{
		gap: 10px;
	}
	.Rorm form input{
		width: 100%;
		height: 46px;
	}
	.Guanyu{
		gap: 20px;
	}
	.Youshi_max ul li img{
		width: 30px;
	}
	.mySwiperin img {
		height: 50vh;
	}

	.banner_In_Text {
		top: 50%;
	}
	.banner_In_Qie {
		top: auto;
		bottom: 15px;
	}
	.Xinwenin ul{
		grid-template-columns: 1fr;
	}
	.Chanpinin_left>p{
		margin: 15px auto;
	}
	.Chanpinin_left>h2{
		margin-top: 15px;
	}
	.Guanyuin>img{
		width: 100%;
	}
	.Guanyuin_title p{
		color: #ffffff;
	}
	.Guanyuin_max{
		margin: var(--top60) auto;
	}
	.Guanyuin_cen>img{
		width: 30%;
	}
	.Guanyuin_text{
		width: 70%;
	}












}